Trader - Bug #1078

Last month, Last day filters are not displaying correct data

01/28/2021 07:31 AM - Maheswar Reddy

Status: Re-open Start date: 01/28/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

Steps to Reproduce:
1. Login into web with buyer account
2. click on product under buyer

3.Click on date range and click on last day its should has to display only yesterday crop only but it displaying day before yesterday

crop also

4. Click on data range and click on last month its should has to display from 27/01/2021 to 27/12/20220 but it display out of the

month also 19/12/2020

Expected Result:
1. Last day should display only yesterday crop
2. Last month should display only with in the month only

History

#1 - 01/30/2021 03:21 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 02/03/2021 11:25 AM - Noor Zahara Errum

- Status changed from Fixed to Re-open
